/*
Theme Name: Child Thrive Theme
Theme URI: http://thrivethemes.com/
Version: 1.0
Author: <a href="http://www.thrivethemes.com">Thrive Themes</a>
Description: Fully customizable, front end theme and template editing for WordPress has arrived! 
Template: thrive-theme
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready, custom-everything
*/

.thrv_widget_menu.thrv_wrapper .tve_w_menu .tve-disabled-text-inner,
.tve-regular.tcb-mega-std .tcb-mega-drop-inner > ul > li > a .tve-disabled-text-inner {
	white-space: break-spaces;
}

@media (min-width:1000px) {
	.thrv_symbol_55 .tve-regular #m-18ad05cc8f0 .tcb-mega-drop-inner.menu-item-137-drop {
		position: absolute !important;
		left: 70px !important;
	}
}

.woocommerce form .form-row {
	width: 100%;
}
.product-dropdown-form input[type=submit]:hover {
	color: #fff;
}
	
@media screen and (max-width:767px) {
	:not(#tve) .thrv_symbol_55 .thrv_widget_menu #m-18ad05cc8f0 .tcb-mega-drop-inner > ul > li > a:not(.tcb-excluded-from-group-item) {
		color: #fff;
	}
	.tcb-mm-text {
		color: #fff;
	}
}